if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libgldi.so.3 )
( cd usr/lib64 ; ln -sf libgldi.so.3.2.1 libgldi.so.3 )
( cd usr/lib64 ; rm -rf libgldi.so )
( cd usr/lib64 ; ln -sf libgldi.so.3 libgldi.so )
